Subject: [nfsv4] pnfs: file layout striping structure (issue 69)

From: Garth Goodson <[email-masked]>
Date: Tue, 27 Jun 2006 08:01:18 -0700

I have opened an issue (issue 69) to revisit the way in which the 
striping structure is defined for file-based layouts.  It is turning out 
our server's striping policy is more complex than we had anticipated. 
In order to reduce the over-the-wire layout size, and to increase the 
amount of layout data that can be shared between files on the client, I 
would like to revisit how the striping information is described for 
file-based layouts.

More details will follow shortly.

-Garth

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4